Shop Forums WordPress Plugins Are you sure you want to do this? Reply To: Are you sure you want to do this?

#4480
vinny
Keymaster

Hi Jennifer,

The problem seems to be happening because jQuery is throwing an error during the positioning of the fields (I used the same method to position fields for both Opt-Out and Digests plugins).

I’m releasing versions without that positioning. It should fix the problem (I can’t replicate it locally, but I managed to track down the issue on your site).

I’ve also noticed that you have an update blocker plugin installed. You’re several versions behind the current bbpnns. I strongly recommend that you stay up to date on all plugins, themes, and core for security reasons.

With that blocking, you will also not receive notifications of the fixes I’m releasing.

Cheers,
Vinny